Glib::Exception Class Referenceabstract

`#include <glibmm/exception.h>`

Inheritance diagram for Glib::Exception:
[legend]

## Public Member Functions

virtual | ~Exception () noexcept=0
virtual Glib::ustring | what () const =0

## Constructor & Destructor Documentation

virtual Glib::Exception::~Exception | ( |  | ) |

pure virtual noexcept

## Member Function Documentation

virtual Glib::ustring Glib::Exception::what | ( |  | ) | const

pure virtual

Implemented in Glib::Error.